### Entity IDs for 1.13+ minecraft versions
#if MC_VERSION >= 11300
# Corals
block.10000=tube_coral_fan brain_coral_fan bubble_coral_fan fire_coral_fan horn_coral_fan \
dead_tube_coral_fan dead_brain_coral_fan dead_bubble_coral_fan dead_fire_coral_fan dead_horn_coral_fan \
tube_coral brain_coral bubble_coral fire_coral horn_coral

# Saplings
block.10001=oak_sapling spruce_sapling birch_sapling jungle_sapling acacia_sapling dark_oak_sapling

# Water
block.10002=water

# Lava
block.10003=lava

# Leaves
block.10004=oak_leaves spruce_leaves birch_leaves jungle_leaves acacia_leaves dark_oak_leaves azalea_leaves flowering_azalea_leaves pale_oak_leaves cherry_leaves mangrove_leaves alexscaves:ancient_leaves aoa3:achony_leaves aoa3:baobab_leaves aoa3:blood_leaves aoa3:blue_celevus_leaves aoa3:blue_haven_leaves aoa3:bright_shyre_leaves aoa3:churry_leaves aoa3:creep_leaves aoa3:dawn_leaves aoa3:green_celevus_leaves aoa3:haunted_eyes_leaves aoa3:haunted_leaves aoa3:irodust_leaves aoa3:irogold_leaves aoa3:lelyetian_leaves aoa3:lucalus_leaves aoa3:lunicia_leaves aoa3:lunosso_leaves aoa3:pink_haven_leaves aoa3:purple_celevus_leaves aoa3:purple_haven_leaves aoa3:red_celevus_leaves aoa3:red_haven_leaves aoa3:runic_leaves aoa3:shadow_leaves aoa3:shadowblood_leaves aoa3:shyre_leaves aoa3:stranglewood_leaves aoa3:turquoise_haven_leaves aoa3:vein_leaves aoa3:white_celevus_leaves aoa3:yellow_celevus_leaves aoa3:yellow_haven_leaves ars_nouveau:blue_archwood_leaves ars_nouveau:green_archwood_leaves ars_nouveau:purple_archwood_leaves ars_nouveau:red_archwood_leaves beachparty:palm_leaves ecologics:coconut_leaves ecologics:walnut_leaves galosphere:opal_leaves malum:azure_runewood_leaves malum:runewood_leaves malum:soulwood_leaves quark:ancient_leaves quark:blue_blossom_leaves quark:lavender_blossom_leaves quark:orange_blossom_leaves quark:red_blossom_leaves quark:yellow_blossom_leaves regions_unexplored:alpha_leaves regions_unexplored:apple_oak_leaves regions_unexplored:ashen_leaves regions_unexplored:bamboo_leaves regions_unexplored:baobab_leaves regions_unexplored:blackwood_leaves regions_unexplored:blue_magnolia_leaves regions_unexplored:brimwood_leaves regions_unexplored:cobalt_webbing regions_unexplored:cypress_leaves regions_unexplored:dead_leaves regions_unexplored:dead_pine_leaves regions_unexplored:eucalyptus_leaves regions_unexplored:flowering_leaves regions_unexplored:golden_larch_leaves regions_unexplored:joshua_leaves regions_unexplored:kapok_leaves regions_unexplored:larch_leaves regions_unexplored:lavender_wisteria_leaves regions_unexplored:magnolia_leaves regions_unexplored:maple_leaves regions_unexplored:orange_maple_leaves regions_unexplored:palm_leaves regions_unexplored:pine_leaves regions_unexplored:pink_magnolia_leaves regions_unexplored:red_maple_leaves regions_unexplored:redwood_leaves regions_unexplored:salmon_wisteria_leaves regions_unexplored:silver_birch_leaves regions_unexplored:sky_wisteria_leaves regions_unexplored:small_oak_leaves regions_unexplored:socotra_leaves regions_unexplored:white_magnolia_leaves regions_unexplored:willow_leaves spectrum:black_leaves spectrum:blue_leaves spectrum:brown_leaves spectrum:cyan_leaves spectrum:gray_leaves spectrum:green_leaves spectrum:jade_vine_petal_block spectrum:light_blue_leaves spectrum:light_gray_leaves spectrum:lime_leaves spectrum:magenta_leaves spectrum:nephrite_blossom_leaves spectrum:orange_leaves spectrum:pink_leaves spectrum:purple_leaves spectrum:red_leaves spectrum:spirit_sallow_leaves spectrum:weeping_gala_leaves spectrum:white_leaves spectrum:yellow_leaves

# Grass and bushes
block.10005=grass fern crimson_roots warped_roots tall_grass:half=lower large_fern:half=lower tall_grass:half=upper large_fern:half=upper small_dripleaf:half=upper big_dripleaf
block.10006=dead_bush sweet_berry_bush

# Flowers and crops
block.10007=dandelion poppy blue_orchid allium azure_bluet red_tulip orange_tulip white_tulip pink_tulip oxeye_daisy cornflower lily_of_the_valley sunflower:half=lower lilac:half=lower rose_bush:half=lower peony:half=lower sunflower:half=upper lilac:half=upper rose_bush:half=upper peony:half=upper 
block.10008=brown_mushroom red_mushroom crimson_fungus warped_fungus
block.10009=wheat carrots potatoes beetroots

# Other waving geometry
block.10010=cobweb
block.10011=fire
block.10012=nether_wart
block.10015=chain lantern:hanging=true soul_lantern:hanging=true

# Other plants and foliage
block.10013=vine twisting_vines twisting_vines_plant weeping_vines weeping_vines_plant cave_vines cave_vines_plant
block.10014=lily_pad

### Entity IDs for legacy versions
#else
block.10001=sapling
block.10002=water flowing_water
block.10003=lava flowing_lava
block.10004=leaves leaves2 pale_oak_leaves cherry_leaves mangrove_leaves alexscaves:ancient_leaves aoa3:achony_leaves aoa3:baobab_leaves aoa3:blood_leaves aoa3:blue_celevus_leaves aoa3:blue_haven_leaves aoa3:bright_shyre_leaves aoa3:churry_leaves aoa3:creep_leaves aoa3:dawn_leaves aoa3:green_celevus_leaves aoa3:haunted_eyes_leaves aoa3:haunted_leaves aoa3:irodust_leaves aoa3:irogold_leaves aoa3:lelyetian_leaves aoa3:lucalus_leaves aoa3:lunicia_leaves aoa3:lunosso_leaves aoa3:pink_haven_leaves aoa3:purple_celevus_leaves aoa3:purple_haven_leaves aoa3:red_celevus_leaves aoa3:red_haven_leaves aoa3:runic_leaves aoa3:shadow_leaves aoa3:shadowblood_leaves aoa3:shyre_leaves aoa3:stranglewood_leaves aoa3:turquoise_haven_leaves aoa3:vein_leaves aoa3:white_celevus_leaves aoa3:yellow_celevus_leaves aoa3:yellow_haven_leaves ars_nouveau:blue_archwood_leaves ars_nouveau:green_archwood_leaves ars_nouveau:purple_archwood_leaves ars_nouveau:red_archwood_leaves beachparty:palm_leaves ecologics:coconut_leaves ecologics:walnut_leaves galosphere:opal_leaves malum:azure_runewood_leaves malum:runewood_leaves malum:soulwood_leaves quark:ancient_leaves quark:blue_blossom_leaves quark:lavender_blossom_leaves quark:orange_blossom_leaves quark:red_blossom_leaves quark:yellow_blossom_leaves regions_unexplored:alpha_leaves regions_unexplored:apple_oak_leaves regions_unexplored:ashen_leaves regions_unexplored:bamboo_leaves regions_unexplored:baobab_leaves regions_unexplored:blackwood_leaves regions_unexplored:blue_magnolia_leaves regions_unexplored:brimwood_leaves regions_unexplored:cobalt_webbing regions_unexplored:cypress_leaves regions_unexplored:dead_leaves regions_unexplored:dead_pine_leaves regions_unexplored:eucalyptus_leaves regions_unexplored:flowering_leaves regions_unexplored:golden_larch_leaves regions_unexplored:joshua_leaves regions_unexplored:kapok_leaves regions_unexplored:larch_leaves regions_unexplored:lavender_wisteria_leaves regions_unexplored:magnolia_leaves regions_unexplored:maple_leaves regions_unexplored:orange_maple_leaves regions_unexplored:palm_leaves regions_unexplored:pine_leaves regions_unexplored:pink_magnolia_leaves regions_unexplored:red_maple_leaves regions_unexplored:redwood_leaves regions_unexplored:salmon_wisteria_leaves regions_unexplored:silver_birch_leaves regions_unexplored:sky_wisteria_leaves regions_unexplored:small_oak_leaves regions_unexplored:socotra_leaves regions_unexplored:white_magnolia_leaves regions_unexplored:willow_leaves spectrum:black_leaves spectrum:blue_leaves spectrum:brown_leaves spectrum:cyan_leaves spectrum:gray_leaves spectrum:green_leaves spectrum:jade_vine_petal_block spectrum:light_blue_leaves spectrum:light_gray_leaves spectrum:lime_leaves spectrum:magenta_leaves spectrum:nephrite_blossom_leaves spectrum:orange_leaves spectrum:pink_leaves spectrum:purple_leaves spectrum:red_leaves spectrum:spirit_sallow_leaves spectrum:weeping_gala_leaves spectrum:white_leaves spectrum:yellow_leaves
block.10005=tallgrass
block.10006=deadbush
block.10007=red_flower yellow_flower
block.10008=brown_mushroom red_mushroom
block.10009=wheat beetroots carrots potatoes
block.10010=web
block.10011=fire
block.10012=nether_wart
block.10013=vine
block.10014=waterlily
#endif


